body {
	style: block;
	margin-left: 10px;
	font-family:"Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
}

#body { 
	margin-left:auto;
    margin-right:auto;
    min-width: 700px;
}

#content{
    background-color:white;
    position: relative;
	width: 900px;
	margin: 0 auto;
	padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-top: 5px;
	
    border: 1px solid #000;   
}

#wrapper {
	border-top: 5px solid #78AA36;
	clear: left;
}

#features_table {
	
	padding: 20px 150px 20px 150px;
}


div#header{
	position:relative;
	height:32px;
	margin:0 auto 50px;
	padding:0;

	z-index:2;
}

#introduction{
	padding: 0px 40px 0px 40px;
}

#display_feature {
	vertical-align: top;
	padding: 5px 5px 5px 5px;
	border-left:3px solid #78AA36;
	border-top:3px solid #78AA36;
	border-bottom:3px solid #78AA36;
}

#title {
	text-align: -webkit-center;
}

ul.tabs{
	font-size:13px;
	float:right;
	margin:0;
	list-style:none outside none;

}

/*h1,h2,h3,h4,h5,h6,p,a,tt,dd,dl,dt,table,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left
}*/

.headerbar a{
	margin-top: 5px;
	margin-bottom: 5px;
}

.process_menu {
	font: bold 13px;
	color: white;
	background: #78AA36;
	margin-bottom: 0;
	padding: 7px 0px 0px 0px;
}

.process_menu .headerbar a{
	text-decoration: none;
	color: white;
	display: block;

	padding: 0px 2px 0px 2px;
	text-align: center;
}

.process_menu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.submenu li {
	padding-right: 0px;
}

.process_menu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.process_menu ul li a{
font: normal 12px Arial;
color: black;
background: #E9E9E9;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.process_menu ul li a:visited{
color: black;
}

.process_menu ul li a:hover{ /*hover state CSS*/
color: white;
background: black;
}

div.process_menu {
left: 0;
float: left;
width: 200px;
}

ul.tabs li{
	display:block;
	float:left;
	margin: auto;
	line-height:1;
	border-bottom: 2px solid #78AA36;
}
	
ul.tabs li a{
	display:block;
	font-weight:bold;
	width:90px;
	text-align:center;
	padding:8px 0px 8px 0px;
	border-left:1px solid rgb(238,238,238);
	text-decoration:none;
	color:rgb(51,51,51);
	cursor:pointer;
}

ul.tabs li a:hover{
	font-weight: bold;
	color: green;
}

a#headerTitle,a#headerTitle:visited{
	font-weight:bold;
	font-size:40px;
	position:relative;
	top:5px;
	color:black;
	text-decoration:none;
}


div#footer {
	width:100%;
	height:150px;
	background-color: white;
	border-top:0.4em solid grey;
	margin-top:3em;
}

div#footer div {
	position:relative;
	float:left;
	width: 50%;
}

div#footer div p {
	font-size:10pt;
	color:black;
	margin-left:5em;
}

ul {
	list-style: none;
	display:inline;
}


div#footer-img {
	border:1px solid red;
	position:relative;
	top:-100px;
}
div#footer-img img {
	border:1px solid red;
	padding:-1em;
	bottom:-300px;
}

div#credit em {
    font-style:normal;
    font-size:90%;
    margin-left:6em;
}

div#credit table {
    width:350px;
    color:black;
    font-size:10pt;
    margin-left:40px;
}